body {
    font-size: 16px;
}

img {
    max-width: 100%;
}

#site-mobile-navigation {
    display: none
}

.bar-top{background:#f8f8f8}

div.wpcf7-mail-sent-ok {
    border: 2px solid rgb(57, 143, 20);
    padding: 30px;
    font-size: 16px;
    font-family: lato;
    background-color: rgba(57, 143, 20,.1);
    text-align: center;
}

#additional-vehicle-info{width:100%;}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
    border: 2px solid rgb(247, 231, 0);
    padding: 30px;
    font-size: 16px;
    font-family: lato;
    background-color: rgba(247, 231, 0, .1);
    text-align: center;
}

span.wpcf7-not-valid-tip{ font-size: 12px;
    font-family: lato;
    position: absolute;
    right: 20px;
    bottom: 30px;
}

#site-navigation li {
    list-style: none;
    margin-left: 60px;
}

a {
    text-decoration: none;
}

#site-navigation li a {
    color: #222222;
    font-family: Lato;
    font-size: 16px;
    transition: .5s all;
    text-transform: uppercase
}

.centered_medium {
    max-width: 1060px;
}

.centered_big {
    max-width: 1440px;
}

.slider-container {
    max-width: 40vw;
    margin-left:12vw;
    background:rgba(0,0,0,.6);
    padding:30px;
}
.site-footer {
    background-color: #222222;
}

.site-footer {
    padding: 70px 0 110px
}

p {
    color: #747474;
    font-family: Lato;
    font-size: 16px;
    font-weight: 300;
    line-height: 32px;
}

h1,h2,h3,h4,h5,h6,.h3_title {
    color: #181818;
    font-family: Lato;
    line-height: 42px;
    font-size: 46px;
    font-weight: 300;
}

.h3_title {
    text-align: center;
}

.wpcf7-form-control-wrap textarea,.wpcf7-form-control-wrap input,.wpcf7-form-control-wrap {
    width: 100%;
    border: 0px;
}

.wpcf7-form-control-wrap input {
    margin-bottom: 10px;
}

.footer_form .no_bottom input {
    margin-bottom: 0px;
}

.wpcf7-form-control-wrap {
    display: flex;
}

.wpcf7-form-control-wrap textarea,.wpcf7-form-control-wrap input {
    font-family: Lato!important;
    font-size: 18px!important;
    padding: 15px 30px!important;
    border: 2px solid #DEDDE3;
    color: #9D9D9D;
    font-weight: 300;
    line-height: 22px;
}

.footer_form .left_side {
    padding-right: 5px;
}

.footer_form .right_side {
    padding-left: 5px;
}

.footer_form input[type=submit],.brown_button {
    border-radius: 4px;
    background-color: #957B50;
    font-family: Lato;
    text-align: center;
    padding: 15px 20px;
    cursor: pointer;
    border: 0px;
    transition: .5s all;
    color: #FFFFFF;
    font-family: Lato;
    font-size: 16px;
    line-height: 17px;
    text-transform: uppercase;
    transition: .5s all;
}

.footer_form input[type=submit]:hover,.brown_button:hover {
    background-color: #222222;
}

.footer_form input[type=submit] {
    margin-top: 50px
}

.footer_contact_wrapper {
    padding: 180px 0 260px 0;
}

#gmapstrigger {
    height: 710px;
}

.copyright_info {
    color: #747474;
    font-family: Lato;
    font-size: 16px;
    margin-top: 45px;
    line-height: 31px
}

.footer_title {
    color: #FFFFFF;
    font-family: Lato;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 70px;
    margin-top: 10px
}

.footer_link {
    color: #FFFFFF;
    font-family: Lato;
    font-size: 16px;
    line-height: 19px;
    margin-top: 10px;
    transition: .5s;
}

.footer_link:hover {
    opacity: .6
}

.contact_page_area {
    padding: 180px 0 180px 0;
}

.menu_toggle {
    color: #41b44a;
    margin-left: 20px;
    font-size: 2rem!important;
    transition: .4s all;
    cursor: pointer;
}

.menu_toggle:hover {
    opacity: .8
}

.contact_page.footer_form {
    background-color: #F8F8F8;
    padding: 20px
}

.footer_form .left_side,.footer_form .right_side {
    margin-bottom: 30px
}

.footer_form .right_side {
    padding-left: 10px;
}

.footer_form .left_side {
    padding-right: 10px;
}

.greyscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(99%);
    -webkit-backface-visibility: hidden;
}

.fancy_title {
    position: relative;
}

.fancy_title:after {
    border-bottom: 5px solid #957B50;
    content: ' ';
    width: 70px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -35px;
    transition: .5s all
}

.fancy_title.left_side:after {
    left: 0;
    margin-left: 0;
}

.fancy_title:hover:after {
    width: 100%;
    left: 0!important;
    right: 0!important;
}

.contact_title {
    margin-bottom: 130px
}

.home_location_info {
    background-color: #F8F8F8;
    margin-top: 170px
}

.home_location_info .right_side {
    padding-left: 100px;
}

.header-logo-1 {
    max-width: 474px
}

.top_header {
    padding: 10px 0;
}

.top_header a {
    color: #222;
    font-family: Lato;
    font-size: 16px;
    font-weight: 300;
    margin-left: 50px
}

.top_header a img {
    max-height: 22px;
    margin-right: 10px
}

.contact-box {
    width: 177px;
    border-radius: 0 4px 4px 0;
    background-color: #957B50;
    padding: 72px 0;
}

.contact-box a {
    color: #FFFFFF;
    font-family: Lato;
    font-size: 16px;
}

.contact-box img {
    width: 32px;
    margin-bottom: 30px;
    height: 32px;
}

.single_team_member {
    background-color: #fff;
}

.single_team_member img {
    height: 442px;
}

.team_member_box {
    background-color: #F8F8F8;
    padding: 100px 0 200px 0
}

.team_member_box .member_info {
    padding: 60px 50px 100px 50px
}

.team_member_box .h3_title {
    margin-bottom: 100px;
}

.single_team_member h4 {
    color: #181818;
    font-family: Lato;
    font-size: 22px;
    line-height: 27px;
    margin: 0;
    margin-bottom: 20px;
}

.single_team_member h4.name {
    font-weight: 400;
}

.about_us.first_box {
    padding: 100px 0
}

.about_us.first_box .fancy_title {
    line-height: 55px;
    margin-top: 20px;
}
.content ul{padding-left:15px;}

.page_banner {
    padding-top: 120px;
    padding-bottom: 120px;
    color: #fff;
    background-position: center;
    background-size: cover;

}

.content_single_service{padding-top:100px;}

.page_banner h1,.page_banner h2 {
    color: #fff;
    margin: 0;
    font-weight: bold;
    margin-bottom: 10px
}

.page_banner h2 {
    font-weight: 300;
    font-size: 20px;
}

.contact_page_first_box {
    padding: 120px 0;
    padding-bottom:50px!important;
}

.margin-top-100{margin-top:100px;}

.contact_method img {
    height: 46.83px;
    width: 46.83px;
    margin-bottom: 40px
}

.contact_method .title {
    color: #181818;
    font-family: Lato;
    font-size: 20px;
    line-height: 24px;
}

.contact_method .content p {
    color: #747474;
    font-family: Lato;
    font-size: 16px;
    line-height: 22px;
}

.contact_method .link {
    color: #747474;
    font-family: Lato;
    font-size: 16px;
    line-height: 19px;
    margin-top: 30px;
    transition: .5s all;
}

div.wpcf7 {
    width: 100%;
}

.home_first_box {
    padding: 200px 0 240px 0;
}

.home_second_box .fancy_title,.home_first_box .fancy_title {
    color: #181818;
    font-family: Lato;
    font-size: 46px;
    font-weight: 300;
    line-height: 55px;
    margin: 0;
}

.home_first_box .left_box {
    padding-right: 10%;
}

.home_second_box .right_box {
    padding-left: 10%
}

.home_first_box p,.home_second_box p {
    margin: 0 0 20px 0;
}

.home_contact_method img {
    width: 20px;
    margin-top: 5px
}

.home_contact_method {
    margin-bottom: 60px
}

.home_contact_method p {
    margin: 0 0 0 0
}

.home_contact_method .content {
    padding-left: 25px;
}

.home_location_info .h3_title {
    margin-bottom: 100px
}

.footer_item {
    color: #747474;
    font-family: Lato;
    font-size: 16px;
    line-height: 19px;
    width: 100%;
    margin-bottom: 20px;
    cursor: pointer;
    transition: .5s all;
}

a.footer_item:hover,
#site-navigation li a:hover{
    color: #957B50
}
.footer_form input[type=submit]:hover,
.brown_hover:hover {
    color:#fff;
}

.home_slider {
    height: 520px;
    position: relative;
}

.home_slider .home_slide {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: 1s opacity;
    z-index: -1;
    align-items:center;
}

.home_slider .home_slide.active {
    opacity: 1;
    z-index: 1
}

.home_slider .home_slide {
    background-size: cover;
    background-position: center center;
}

.home_slider .slide_title {
    color: #FFFFFF;
    font-family: Lato;
    font-size: 36px;
    line-height: 45px
    padding-top:0;margin-top:0;margin-bottom:0;
}

.home_slider .slide_content {
    max-width: 512px;
    color: #FFFFFF;
    font-family: Lato;
    font-size: 20px;
    font-weight: 300;
    line-height: 36px;
    /*margin-bottom: 75px*/
}

/*.home_slide .centered_big{background:rgba(0,0,0,.6);padding:20px;}*/
.home_slide .centered_big .centered_big{background:transparent;}

.slide_content p{color:#fff;}

.home-our-services {
    padding-top: 120px
}

.single_service img {
    max-height: 300px;
}

.single_service {
    margin-bottom: 30px;
    opacity: 1;
    transition: .5s all
}

.single_service:hover {
    opacity: .5
}

.single_service.grid-1_of_4 {
    padding-right: 25px;
}

.single_service.grid-2_of_4 {
    padding: 0 12.5px 0 0
}

.single_service.grid-3_of_4 {
    padding: 0 0 0 12.5px
}

.single_service.grid-4_of_4 {
    padding-left: 25px;
}

.home-cat-list {
    background-color: #F8F8F8;
    padding: 170px 0
}

.our_work_box {
    padding-top: 170px
}

.home-cat-list img {
    max-height: 300px;
    width: 100%;
    object-fit: cover;
}

.home_single_term .brown_button {
    font-size: 12px;
    line-height: 19px;
    text-transform: capitalize;
}

.home_single_term.grid-1_of_3 {
    padding-right: 40px;
}

.home_single_term.grid-2_of_3 {
    padding: 0 20px;
}

.home_single_term.grid-3_of_3 {
    padding-left: 40px
}

.home_single_term .title {
    font-size: 27px;
    font-weight: 300;
    line-height: 33px;
    margin-top: 50px;
}

.home_single_term .content {
    margin-bottom: 60px;
}

.service-type-archive .first_box {
    padding: 130px 0 170px 0
}

.service-type-archive .content_side {
    padding-right: 70px
}

.service-type-archive .content_side h1 {
    color: #181818;
    font-size: 46px;
    line-height: 55px;
    font-weight: bold;
}

.service-type-archive .content_side h2 {
    color: #181818;
    font-size: 22px;
    font-weight: 300;
    line-height: 27px;
    margin-bottom: 40px;
}

.service-type-archive .post_loop_box {
    padding: 150px 0 190px 0;
    background-color: #F8F8F8;
}

.fancy_list li {
}

.archive_service_item {
    margin-bottom: 350px
}

.archive_service_item:last-of-type {
    margin-bottom: 0
}

.archive_service_item .left_side {
    padding-right: 70px
}

.archive_service_item .right_sidebody {
    font-size: 16px;
}

img {
    max-width: 100%;
}

#site-mobile-navigation {
    display: none
}

#site-navigation li {
    list-style: none;
    margin-left: 60px;
}

a {
    text-decoration: none;
}

#site-navigation li a {
    color: #222222;
    font-family: Lato;
    font-size: 16px;
    transition: .5s all;
    text-transform: uppercase
}

.centered_medium {
    max-width: 1060px;
}

.centered_big {
    max-width: 1440px;
}

.site-footer, {
    background-color: #222222;
}

.main_header {
    padding: 15px 0;
}

.site-footer {
    padding: 70px 0 110px
}

p {
    color: #747474;
    font-family: Lato;
    font-size: 16px;
    font-weight: 300;
    line-height: 32px;
}

h1,h2,h3,h4,h5,h6,.h3_title {
    color: #181818;
    font-family: Lato;
    line-height: 42px;
    font-size: 46px;
    font-weight: 300;
}

.h3_title {
    text-align: center;
}

.wpcf7-form-control-wrap textarea,.wpcf7-form-control-wrap input,.wpcf7-form-control-wrap {
    width: 100%;
    border: 0px;
}

.wpcf7-form-control-wrap input {
    margin-bottom: 10px;
}

.footer_form .no_bottom input {
    margin-bottom: 0px;
}

.wpcf7-form-control-wrap {
    display: flex;
}
.wpcf7-form-control, .wpcf7-form-control-wrap input {width:100%;}
 .wpcf7-form-control-wrap input{min-height:66px;}
 .wpcf7-select{max-height:66px;}
#group-vehicle-type, #group-service-type{width:100%}
.wpcf7-form-control-wrap textarea,.wpcf7-form-control-wrap input, .wpcf7-select {
    font-family: Lato!important;
    font-size: 18px!important;
    padding: 15px 30px!important;
    border: 2px solid #DEDDE3;
    color: #9D9D9D;
    font-weight: 300;
    line-height: 22px;
}

.footer_form .left_side {
    padding-right: 5px;
}

.footer_form .right_side {
    padding-left: 5px;
}

.footer_form input[type=submit],.brown_button {
    border-radius: 4px;
    background-color: #957B50;
    font-family: Lato;
    text-align: center;
    padding: 15px 20px;
    cursor: pointer;
    border: 0px;
    transition: .5s all;
    color: #FFFFFF;
    font-family: Lato;
    font-size: 16px;
    line-height: 17px;
    text-transform: uppercase;
    transition: .5s all;
}

.footer_form input[type=submit]:hover,.brown_button:hover {
    background-color: #222222;
}

.footer_form input[type=submit] {
    margin-top: 50px
}

.single-service .footer_contact_wrapper {background:#f9f9f9;margin-top:60px;}

.footer_contact_wrapper {
    padding: 60px 0 60px 0;
}

#gmapstrigger {
    height: 810px;
}

.copyright_info {
    color: #747474;
    font-family: Lato;
    font-size: 16px;
    margin-top: 45px;
    line-height: 31px
}

.footer_title {
    color: #FFFFFF;
    font-family: Lato;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 70px;
    margin-top: 10px
}

.footer_link {
    color: #FFFFFF;
    font-family: Lato;
    font-size: 16px;
    line-height: 19px;
    margin-top: 10px;
    transition: .5s;
}

.footer_link:hover {
    opacity: .6
}

.contact_page_area {
    padding: 180px 0 180px 0;
}

.menu_toggle {
    color: #957b50;
    margin-left: 20px;
    font-size: 2rem!important;
    transition: .4s all;
    cursor: pointer;
}

.menu_toggle:hover {
    opacity: .8
}

.contact_page.footer_form {
    background-color: #F8F8F8;
    padding: 20px
}

.footer_form .left_side,.footer_form .right_side {
    margin-bottom: 30px
}

.footer_form .right_side {
    padding-left: 10px;
}

.footer_form .left_side {
    padding-right: 10px;
}

.greyscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(99%);
    -webkit-backface-visibility: hidden;
}

.fancy_title {
    position: relative;
}

.fancy_title:after {
    border-bottom: 5px solid #957B50;
    content: ' ';
    width: 70px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -35px;
    transition: .5s all
}

.fancy_title.left_side:after {
    left: 0;
    margin-left: 0;
}

.fancy_title:hover:after {
    width: 100%;
    left: 0!important;
    right: 0!important;
}

.contact_title {
    margin-bottom: 130px
}

.home_location_info {
    background-color: #F8F8F8;
    margin-top: 170px
}

.home_location_info .right_side {
    padding-left: 100px;
}

.header-logo-1 {
    max-width: 474px
}

.top_header {
    padding: 20px 0;
}

.top_header a {
    color: #222;
    font-family: Lato;
    font-size: 16px;
    font-weight: 300;
    margin-left: 50px
}

.top_header a img {
    max-height: 22px;
    margin-right: 10px
}

.contact-box {
    width: 177px;
    border-radius: 0 4px 4px 0;
    background-color: #957B50;
    padding: 72px 0;
}

.contact-box a {
    color: #FFFFFF;
    font-family: Lato;
    font-size: 16px;
}

.contact-box img {
    width: 32px;
    margin-bottom: 30px;
    height: 32px;
}

.single_team_member {
    background-color: #fff;
}

.single_team_member img {
    height: 442px;
}

.team_member_box {
    background-color: #F8F8F8;
    padding: 100px 0 200px 0
}

.team_member_box .member_info {
    padding: 60px 50px 100px 50px
}

.team_member_box .h3_title {
    margin-bottom: 100px;
}

.single_team_member h4 {
    color: #181818;
    font-family: Lato;
    font-size: 22px;
    line-height: 27px;
    margin: 0;
    margin-bottom: 20px;
}

.single_team_member h4.name {
    font-weight: 400;
}

.about_us.first_box {
    padding: 100px 0
}

.about_us.first_box .fancy_title {
    line-height: 55px;
    margin-top: 20px;
}



.page_banner h1,.page_banner h2 {
    color: #fff;
    margin: 0;
    font-weight: bold;
    margin-bottom: 10px
}

.page_banner h2 {
    font-weight: 300;
    font-size: 20px;
}

.contact_method {
	text-align:center;
	justify-content:center;
}

.contact_method img {
    height: 46.83px;
    width: 46.83px;
    margin-bottom: 40px
}

.contact_method .title {
    color: #181818;
    font-family: Lato;
    font-size: 20px;
    line-height: 24px;
}

.contact_method .content p {
    color: #747474;
    font-family: Lato;
    font-size: 16px;
    line-height: 22px;
}

.contact_method .link {
    color: #747474;
    font-family: Lato;
    font-size: 16px;
    line-height: 19px;
    margin-top: 30px;
    transition: .5s all;
}

div.wpcf7 {
    width: 100%;
}

.home_first_box {
    padding: 100px 0 100px 0;
}

.home_second_box .fancy_title,.home_first_box .fancy_title {
    color: #181818;
    font-family: Lato;
    font-size: 46px;
    font-weight: 300;
    line-height: 55px;
    margin: 0;
}

.home_first_box .left_box {
    padding-right: 10%;
}

.home_second_box .right_box {
    padding-left: 10%
}

.home_first_box p,.home_second_box p {
    margin: 0 0 20px 0;
}

.home_contact_method img {
    width: 20px;
    margin-top: 5px
}

.home_contact_method {
    margin-bottom: 60px
}

.home_contact_method p {
    margin: 0 0 0 0
}

.home_contact_method .content {
    padding-left: 25px;
}

.home_location_info .h3_title {
    margin-bottom: 100px
}

.footer_item {
    color: #747474;
    font-family: Lato;
    font-size: 16px;
    line-height: 19px;
    width: 100%;
    margin-bottom: 20px;
    cursor: pointer;
    transition: .5s all;
}

.home_slider {
    height: 520px;
    position: relative;
}

.home_slider .home_slide {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: 1s opacity;
    z-index: -1
}

.home_slider .home_slide.active {
    opacity: 1;
    z-index: 1
}

.home_slider .home_slide {
    background-size: cover;
    background-position: center center;
}



.home_slider .slide_content {
    max-width: 712px;
    color: #FFFFFF;
    font-family: Lato;
    font-size: 20px;
    font-weight: 300;
    line-height: 36px;
    margin-bottom: 15px
}

.home-our-services {
    padding-top: 120px
}

.single_service img {
    max-height: 300px;
    cursor: pointer;
    object-fit: cover;
}

.single_service {
    margin-bottom: 30px;
    opacity: 1;
    transition: .5s all
}

.single_service:hover {
    opacity: .5;
}

.single_service.grid-1_of_4 {
    padding-right: 25px;
}

.single_service.grid-2_of_4 {
    padding: 0 12.5px 0 0
}

.single_service.grid-3_of_4 {
    padding: 0 0 0 12.5px
}

.single_service.grid-4_of_4 {
    padding-left: 25px;
}

.home-cat-list {
    background-color: #F8F8F8;
    padding: 170px 0
}

.our_work_box {
    padding-top: 170px
}

.home-cat-list img {
    max-height: 300px;
    width: 100%;
    object-fit: cover;
    transition: .5s all
}

.home-cat-list img:hover {
    opacity: .6
}

.home_single_term .brown_button {
    font-size: 12px;
    line-height: 19px;
    text-transform: capitalize;
}

.home_single_term.grid-1_of_3 {
    padding-right: 40px;
}

.home_single_term.grid-2_of_3 {
    padding: 0 20px;
}

.home_single_term.grid-3_of_3 {
    padding-left: 40px
}

.home_single_term .title {
    font-size: 27px;
    font-weight: 300;
    line-height: 33px;
    margin-top: 50px;
}

.home_single_term .content {
    margin-bottom: 60px;
}

.service-type-archive .first_box {
    padding: 130px 0 170px 0
}

.service-type-archive .content_side {
    padding-right: 70px
}

.service-type-archive .content_side h1 {
    color: #181818;
    font-size: 46px;
    line-height: 55px;
    font-weight: bold;
}

.service-type-archive .content_side h2 {
    color: #181818;
    font-size: 22px;
    font-weight: 300;
    line-height: 27px;
    margin-bottom: 40px;
}

.service-type-archive .post_loop_box {
    padding: 150px 0 190px 0;
    background-color: #F8F8F8;
}

.content_side ul li,
.fancy_list li {
    color: #7B7A7A;
    font-family: Lato;
    font-size: 16px;
    line-height: 24px;
    list-style: none;
    position: relative;
    margin-bottom: 10px
}
.content_side ul li:before,
.fancy_list li:before {
    content: "\f111";
    font-family: fontAwesome;
    color: #957B50;
    margin-right: 20px;
}

.archive_service_item {
    margin-bottom: 100px;
    background:#fff;padding:30px;
}

.archive_service_item:last-of-type {
    margin-bottom: 0
}

.archive_service_item .left_side {
    padding-right: 70px
}

.archive_service_item .right_side .grid-1_of_2 {
    padding-right: 0px;
}

.archive_service_item .right_side .grid-2_of_2 {
    padding-left: 200px;
}

.grid-1_of_2 {
}

.archive_service_item .right_side .grid-2_of_2 {
    padding-left: 0px;
}

.archive_service_item .right_side img {
    max-height: 480px
}

.archive_service_item h3 {
    color: #181818;
    font-size: 27px;
    font-weight: 300;
    line-height: 33px;
    margin: 0 0 45px 0;
}

.archive_service_item .content {
    margin-bottom: 20px
}

.archive_service_item .feature_list {
    margin-bottom: 45px
}

.archive_service_item .button_wrapper {
    order: 9
}

.archive_service_item.grid-2_of_2 .left_side {
    order: 3;
    padding: 0 0 0 70px
}








#site-navigation li {
    position: relative;
}

#site-navigation li .sub-menu {
    position:absolute;
    left:-20px;
    right:0;
    padding:0;
    background-color:#f9f9f9;
    padding:20px;
    width:320px;
    z-index:-1;
    opacity:0;
    top:0;
    display:none

}

#site-navigation li .sub-menu li {
    padding:10px 0;
    margin:0;
}

#site-navigation li:hover .sub-menu {
    z-index:99;
    opacity:1;
    display:block;
}

#site-navigation li a {
    position:relative;
}

#site-navigation li.menu-item-has-children > a:after {
    content:"\f078";
    position:absolute;
    right:-30px;
    font-family:fontawesome;
    z-index:9999;
    color:#89724B;
}